Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Catalyst 5.5 Catalyst-Runtime-5.90104 5.90104 -
HTML::Widget 0 HTML-Widget-1.11 1.11 -
perl 5.8.1 - - -